.tail-top{ 
		background: url(../images/top_bg.gif) repeat-x top; 
		overflow-x:hidden; 
		overflow-y:hidden;
		}
.tail-bottom{
			background:url(../images/top_small.gif) no-repeat top center;
			overflow-x:hidden; 
			overflow-y:hidden;
			}

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:939px; } 

/*======= he ader =======*/
#header {height:206px; }


/*======= index.html =======*/
#page0 #content .col-1{ width:301px; margin-right:13px}
#page0 #content .col-2{ width:311px; margin-right:13px}
#page0 #content .col-3{ width:301px}
#page0 #content .indent-box{ height:205px; }
/*======= aboutus.html =======*/
#page1 #content .col-1{ height:200px;} 
/*======= services.html =======*/
#page2 #content .col-1{ width:270px; margin-right:30px}
#page2 #content .col-2{ width:270px; margin-right:30px}
#page2 #content .col-3{ width:270px; }
/*======= solutions.html =======*/
#page3 #content .col-1{ height:223px;} 
#page3 #content .col-2{ height:640px;} 
/*======= clients.html =======*/
#page4 #content .col-1{ height:401px; margin-right:59px; margin-top:0px; margin-bottom:0px; margin-left:0px;}
/*======= contactus.html =======*/
#page5 #content .col-1{ width:463px; margin-right:13px; margin-top:0px; margin-bottom:0px; margin-left:0px;}
#page5 #content .col-2{ width:463px; margin-top:0px; margin-bottom:0px; margin-left:0px;}
#page5 #content .indent-box{ /* height:260px;  */ }
/*======= privacy.html =======*/
#page6 #content .col-1{ height:1410px;}
/*======= footer =======*/
#footer { height:50px;}
#footer .col-1{ width:326px}
#footer .col-2{ width:315px}
#footer .col-3{ width:298px}
